/* colours
/* color:#3658a2;/*blue*/
/* color:#698bd5;/*pale blue*/
/* color:#133071;/*navy*/
/* color:#36a24a;/*green*/
/* color: #4a36a2;/*dark purple*/
/* color:#a23658;/*dark red*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 - modified */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, nav {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, q:before {content: ""; content:no-open-quote;}
blockquote:after, q:after {content: ""; content:no-close-quote;}
:focus {outline: 0;}/* remember to define focus styles! */
ins {text-decoration: none;}/* remember to highlight inserts somehow! */
del {text-decoration: line-through;}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
/*Universal Box Sizing with Inheritance - see https://css-tricks.com/box-sizing/ 
This means I can apply 100% width and then add a padding to that element because the padding will be INSIDE the 100%!!*/
html {box-sizing: border-box}
*, *:before, *:after {box-sizing: inherit}

/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
footer,nav {
  display: block;
}
/*end reset
**************************************************/
body {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:12px;
	color:#000;
	background-color:#fff;
	text-align:center;
	}	
/*typography
**************************************************/
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	margin: 0 0 12px;
	}
h1 {
	font-size:36px;
	line-height:42px;
	color:#0D207E;/*navy*/
	color:#050;/*deep green*/
	}
.h1banner {margin:0}
h2 {
	font-size: 24px;
	line-height:30px;
	x-color:#133071;/*navy*/
	x-color:#009;/*navy*/
	color:#0D207E;/*navy*/
	}
h3 {
	font-size: 16px;
	line-height: 22px;
	color:#050;/*deep green*/
	}
.faqh3 {
	border-bottom:1px dotted #090;
	}
h4 {
	font-size: 1.2em;
	}
p {
	font-size: 1.0em;
	line-height: 1.5em;
	margin: 0 0 12px;
	}
ol, ul, li {
	font-size: 1.0em;
	line-height: 1.5em;
	margin-left:0;
	padding-left:0; 
	}
ol, ul {
	margin-bottom: 12px;
	margin-left:18px; 
	}
ol ol, ul ul {
	margin-bottom:0;
	}
strong, b {
	font-weight: bold;
	}
a {
	text-decoration: underline;
	font-weight: normal;
	color: #009;/*standard link blue*/
	}
a:link {
	}
a:visited {
	}
a:active {
	}
a:hover {
	text-decoration: underline;
	color:#a23658;/*dark red*/
	}
/*buttons
**************************************************/
.button, .button2 {
	max-width:200px;
	background-color: #a2dd87;/*pale green*/
	padding:7px 14px;
	text-align:center;
	font-size:14px;
	color:#000;
	text-decoration:none;
	display:block;
	margin-bottom:14px;
	border:1px solid #3c7721;/*med dark green*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.button:hover {
	background-color: #133071;/*navy*/
	color:#fff;
	text-decoration:none;
}
/*misc
**************************************************/
.center {text-align:center}
/*images
**************************************************/
img {max-width: 100%; height: auto;}
@media \0screen {
  img {width: auto; /* for ie 8 */}
}
.imgright {
	float:right;
	margin:0 0 1.2em 1.2em;
	}
.imgleft {
	float:left;
	margin:0 1.2em 1.2em 0;
	}
.imgframed {
	padding:4px;
	border:1px solid #3cc045;/*green*/
	}
.imgbx, .imgbx2 {
	display:inline-block;
	max-width:260px;
	text-align:center;
	font-style:italic;
	margin:0 12px 24px 0;
	}
.imgbx2 {max-width:347px;}
/*clear for floats
**************************************************/
.clr {clear:both;}
/* clearfix for modern browsers -- the class is applied to the parent element containing the floated items */
.cf:before, .cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {*zoom:1;}/* For IE 6/7 (trigger hasLayout) */

/*containers
**************************************************/
.wrap {
	max-width:600px;
	margin:0 auto;
	text-align:left;
	padding:24px 24px 0;
	}
/*footer
**************************************************/
#footer {
    clear:both;
	padding-bottom:24px;
	font-size: 11px;
	color:#999;
	}
#footer a {color:#999}
#footer a:hover {color:#900}
/*RWD css
**************************************************/
@media only screen and (min-width: 0px) and (max-width: 480px) {
.imgright {
	float:none;
	margin:0 0 1.2em;
	}
}
/*print css
**************************************************/
@media print {
   body {
	   margin:0;
	   padding:0;
	   font-family:"Times New Roman", Times, serif;
	   font-size:11pt;
	   color:#000;
	   background-color:#fff;
	   text-align:center;
   }
   nav {display:none}
}
/* Pop Menu Magic 3 by Project Seven Development www.projectseven.com Style Theme: 10 - Affinity modified
**************************************************/
nav {
	background-color: #87A2DD;/*pale blue*/	
}
.p7PM3-10 {
	x-background-color: #87A2DD;/*pale blue*/
	-webkit-transform-style: preserve-3d;
	x-line-height: 1.35;
}
.p7PM3-10.open_up {
	border-top: 1px solid #000;
	border-bottom: none;
}
.p7PM3-10.horiz {padding: 0 8px}
.pmm3-toolbar {display: none}
.p7PM3-10.menu-centered {text-align: center}
.p7PM3-10:after {
	content: "\0020";
	clear: both;
	font-size: 0px;
	line-height: 0;
	display: inline;
	height: 0px;
}
.p7PM3-10 ul {
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: bottom;
}
.p7PM3-10 ul li {
	list-style-type: none;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}
.p7PM3-10 ul li.pm3last {margin-right: 0}
.p7PM3-10 ul li a {
	color: #000;
	font-size: 14px;
	padding: 10px 18px;
	text-decoration: none;
	display: block;
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
	-webkit-transition-property: background-color, box-shadow, border-color;
	transition-property: background-color, box-shadow, border-color;
	background-repeat: no-repeat !important;
	background-position: left center !important;
}
.p7PM3-10 a.trig_closed {background-image: url(../img/pmm3-right-dark.gif)}
.p7PM3-10 a.trig_open,
.p7PM3-10 ul li a.pm3-link:hover,
.p7PM3-10 ul li a:hover {
	background-image:url(../img/pmm3-down-light.gif);
	outline: none;
	border-color: #FFF;
	border-color: rgba(255,255,255,0.65);
	color: #FFF;
	box-shadow: inset 0px 12px 8px rgba(255,255,255,.2);
	background-color: #133071;/*navy*/
}
.p7PM3-10 ul ul li a.pm3-link:hover,
.p7PM3-10 ul ul li a:hover {
	box-shadow: none;
}
.p7PM3-10 ul ul li a:hover {
	background-color: #3c7721;/*med dark green*/
	color: #fff;
}
.p7PM3-10 ul li a.pm3-link, .p7PM3-10 ul li a.pm3-link:hover {
	background-image: none;
}
.p7PM3-10 ul ul {
	x-background: linear-gradient(180deg, rgba(60,60,60,1), rgba(0,0,0,1));
	background-color: #a2dd87;/*pale green*/
	display: block;
	text-align: left;
	width: 200px;
}
.p7PM3-10.transparent ul ul {
	x-background: linear-gradient(180deg, rgba(40,40,40,.95), rgba(0,0,0,.95));
}
.p7PM3-10 ul ul div {
	z-index: 10;
}
.p7PM3-10.auto-subs ul ul {
	width: auto;
}
.p7PM3-10.auto-subs ul ul li a {
	white-space: nowrap;
}
.p7PM3-10 ul ul li {
	position: relative;
	float: none;
	margin: 0;
	padding: 0;
}
.p7PM3-10 ul ul li a {
	border: none !important;
	border-radius: 0;
	box-shadow: none;
	background-color: transparent;
	color: #000;
}
.p7PM3-10 ul ul li a.pm3-link:hover {
	background-color: #3c7721;/*med dark green*/
	color: #fff;
	box-shadow: none !important;
}
.p7PM3-10 ul ul li:last-child a {}
/*NO-SCRIPT RULES
The following rules enable your menu to work even when javascript is disabled in the browser*/
.p7PM3-10.p7PM3noscript {position: relative}
.p7PM3-10.p7PM3noscript ul ul {position: absolute; display: none; top: 100%}
.p7PM3-10.p7PM3noscript ul ul ul {display: none; top: 0; left: 100%}
.p7PM3-10.vert.p7PM3noscript ul ul {top: 0; left: 100%}
.p7PM3-10.p7PM3noscript li:hover ul {display: block}
.p7PM3-10.p7PM3noscript li:hover ul ul, .p7PM3-10.p7PM3noscript li:hover ul ul ul, .p7PM3-10.p7PM3noscript li:hover ul ul ul ul, .p7PM3-10.p7PM3noscript li:hover ul ul ul ul ul, .p7PM3-10.p7PM3noscript li:hover ul ul ul ul ul ul {display: none}
.p7PM3-10.p7PM3noscript li li:hover ul, .p7PM3-10.p7PM3noscript li li li:hover ul, .p7PM3-10.p7PM3noscript li li li li:hover ul, .p7PM3-10.p7PM3noscript li li li li li:hover ul, .p7PM3-10.p7PM3noscript li li li li li li:hover ul {display: block}
@media only screen and (min-width: 0px) and (max-width: 550px) {
.p7PM3-10.responsive {
	text-align: left !important;
	padding: 0 !important;
	border: none !important;
	margin: 0 !important;
}
.menutop-wrapper {padding: 0 !important}
.p7PM3-10.responsive:after {display: none}
.p7PM3-10.responsive:after {display: none}
.p7PM3-10.responsive .pmm3-toolbar {
	display: block;
	background-color: #87A2DD;/*pale blue*/	
	padding: 10px;
	text-align: right;
}
.p7PM3-10.responsive .pmm3-toolbar a {
	font-size: 2em;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
}
.p7PM3-10.responsive .pmm3-toolbar a:hover {
	color: #FFF;
}
.p7PM3-10.responsive .toggle-text.closed a:before {
	content: "Show Menu \0020";
	font-size: .5em;
}
.p7PM3-10.responsive .toggle-text.opened a:before {
	content: "Hide Menu \0020";
	font-size: .5em;
}
.p7PM3-10.responsive .pmm3-toolbar {
	display: block;
	background-color: #87A2DD;/*pale blue*/	
	padding: 10px;
	cursor: pointer;
}
.p7PM3-10.responsive {
	text-align: left !important;
	padding: 0px !important;
	border: none !important;
}
.p7PM3-10.responsive.vert ul {
	margin-top: 0;
}
.p7PM3-10.responsive ul {
	display: block;
	padding: 0;
}
.p7PM3-10.responsive ul li {
	float: none;
	margin: 0px !important;
	padding: 0px;
}
.p7PM3-10.responsive ul li a {
	border: none !important;
}
.p7PM3-10.responsive a:hover {
	background-color: #87A2DD;/*pale blue*/	
	color: #000;
}
.p7PM3-10.responsive ul ul {
	position: static !important;
	width: auto;
	padding: 0px;
}
.p7PM3-10.responsive ul ul li {
	padding: 0px;
}
.p7PM3-10.responsive .pmm3-title-bar {
	padding: 12px 18px;
}
.p7PM3-10.responsive ul ul a,
.p7PM3-10.responsive ul ul .pmm3-title-bar {
	padding-left: 24px;
}
.p7PM3-10.responsive ul.closed {
	display: none;
}
.p7PM3-10.responsive ul.opened {
	display: block;
}
.p7PM3.responsive.select .pmm3-select-wrapper {
	display: block;
	padding: 10px;
}
.p7PM3.responsive.select select {
	width: 100%;
	font-size: 1em;
	padding: 4px;
}
.p7PM3.responsive.select .pmm3-toolbar {
	display: none;
}
.p7PM3.responsive.select ul {
	display: none;
}
/*Workaround for very old Android devices*/
.p7PM3-10 div {left: 0px !important; top: 0px !important}
/*End old Android workaround*/
}
